declare const _default: () => {
    addHistorySnapshot: import('lodash').DebouncedFunc<() => void>;
    redo: import('lodash').DebouncedFuncLeading<() => void>;
    undo: import('lodash').DebouncedFuncLeading<() => void>;
};
export default _default;
